#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-LjGbotCVw86C2zlYvzXYBM
key:                  tasty-hspec-1.2.0.3-LjGbotCVw86C2zlYvzXYBM
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  f282001a8a87281d211d7ee87792dbe6
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-LjGbotCVw86C2zlYvzXYBM
depends:
    QuickCheck-2.14.3-DB9X9Jr9tgaB7YjSEeodGO base-4.16.4.0
    hspec-2.10.9-KGzv9RVsU87FxL7qCXeFtE
    hspec-core-2.10.9-CcVgZGhC6LQEGWUC2CKf1u
    tasty-1.4.3-HnleK0zpLQWFMl3xd80Oco
    tasty-quickcheck-0.10.2-7Irb5lK7lee49OlD7r0aLv
    tasty-smallcheck-0.8.2-3SlZ81LolY0IVvaNwIws5W

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

